Bug 244959 - failing cron jobs.
Summary: failing cron jobs.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 04:40 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 12:20:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2007-06-20 04:40:20 UTC
after updating to selinux-policy-targeted.noarch 2.6.4-20.fc7
my cronjobs stopped working.
I have one that runs a shell script from /home/davej/bin/ every night, and it
failed to start /bin/sh


type=AVC msg=audit(1182312301.848:3339): avc:  denied  { transition } for 
pid=5640 comm="crond" name="bash" dev=md0 ino=57704479
scontext=system_u:system_r:crond_t:s0-s0:c0.c
1023 tcontext=user_u:system_r:unconfined_t:s0 tclass=process


md0 is my /

Comment 1 Daniel Walsh 2007-08-14 12:20:37 UTC
This should be working in the current policy. 


Note You need to log in before you can comment on or make changes to this bug.